{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [

		{
			"path": "pages/index/home",
			"style": {
				"navigationBarTitleText": "选择身份",
				"navigationBarBackgroundColor": "#0081FF",
				"navigationBarTextStyle": "white"
			}
		},

		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "晋江人力",
				// "enablePullDownRefresh": true,
				// "onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mall/mall",
			"style": {
				"navigationBarTitleText": "积分商城",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/mall/detail",
			"style": {
				"navigationBarTitleText": "商品详情"
			}
		},
		{
			"path": "pages/mall/order",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/mall/myorder",
			"style": {
				"navigationBarTitleText": "积分商城订单",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/ad/jinlinli",
			"style": {
				"navigationBarTitleText": "晋邻里"
			}
		},
		
		// 活动
		{
			"path": "pages/activity/activityList",
			"style": {
				"navigationBarTitleText": "活动列表"
			}
		},
		{
			"path": "pages/activity/activityDetail",
			"style": {
				"navigationBarTitleText": "活动详情"
			}
		},
		{
			"path": "pages/activity/myActivity",
			"style": {
				"navigationBarTitleText": "我的活动"
			}
		},

		// 经纪人中心
		{
			"path": "pages/broker/center",
			"style": {
				"navigationBarTitleText": "工作台"
			}
		},
		{
			"path": "pages/broker/agent",
			"style": {
				"navigationBarTitleText": "门店列表"
			}
		},
		{
			"path": "pages/broker/brokerlist",
			"style": {
				"navigationBarTitleText": "经纪人列表",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/broker/broker",
			"style": {
				"navigationBarTitleText": "我的邀请码"
			}
		},
		{
			"path": "pages/broker/myuser",
			"style": {
				"navigationBarTitleText": "我的用户",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/broker/myworker",
			"style": {
				"navigationBarTitleText": "我的雇主",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/broker/setfollow",
			"style": {
				"navigationBarTitleText": "用户跟进"
			}
		},
		{
			"path": "pages/broker/myentry",
			"style": {
				"navigationBarTitleText": "我的报备",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/broker/setentry",
			"style": {
				"navigationBarTitleText": "报备信息"
			}
		},
		{
			"path": "pages/broker/myorder",
			"style": {
				"navigationBarTitleText": "订单信息",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/broker/getorder",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/broker/income",
			"style": {
				"navigationBarTitleText": "明细",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/broker/brokerform",
			"style": {
				"navigationBarTitleText": "经纪人注册申请"
			}
		},
		{
			"path": "pages/broker/setreport",
			"style": {
				"navigationBarTitleText": "订单报备"
			}
		},
		{
			"path": "pages/broker/brokerNotice",
			"style": {
				"navigationBarTitleText": "公告"
			}
		},
		{
			"path": "pages/broker/noticeDetails",
			"style": {
				"navigationBarTitleText": "公告"
			}
		},

		//驻场老师
		{
			"path": "pages/resident/resident",
			"style": {
				"navigationBarTitleText": "悬赏报备",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},

		// 工作人员中心
		{
			"path": "pages/worker/worker",
			"style": {
				"navigationBarTitleText": "雇主中心"
			}
		},
		{
			"path": "pages/worker/mpaccount",
			"style": {
				"navigationBarTitleText": "嵌入公众号"
			}
		},
		{
			"path": "pages/worker/wshare",
			"style": {
				"navigationBarTitleText": "获客海报",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/worker/workerlist",
			"style": {
				"navigationBarTitleText": "招聘企业",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/worker/wreportlist",
			"style": {
				"navigationBarTitleText": "报备记录",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/worker/shop",
			"style": {
				"navigationBarTitleText": "招聘微店",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/worker/wcomlog",
			"style": {
				"navigationBarTitleText": "员工报名记录",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/worker/wcomuserdetail",
			"style": {
				"navigationBarTitleText": "报名人员详情",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/worker/wcomlist",
			"style": {
				"navigationBarTitleText": "我的招聘",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/worker/outjoblist",
			"style": {
				"navigationBarTitleText": "省外招聘",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/worker/wcomform",
			"style": {
				"navigationBarTitleText": "发布招聘"
			}
		},
		{
			"path": "pages/worker/outjobform",
			"style": {
				"navigationBarTitleText": "发布省外招聘"
			}
		},
		{
			"path": "pages/worker/synoutjobs",
			"style": {
				"navigationBarTitleText": "发布省外招聘"
			}
		},
		{
			"path": "pages/worker/winfo",
			"style": {
				"navigationBarTitleText": "编辑雇主信息"
			}
		},
		{
			"path": "pages/worker/wupdate",
			"style": {
				"navigationBarTitleText": "升级为派遣公司"
			}
		},
		{
			"path": "pages/worker/workerform",
			"style": {
				"navigationBarTitleText": "工厂招聘"
			}
		},

		// 订单
		{
			"path": "pages/demand/demand",
			"style": {
				"navigationBarTitleText": "派遣订单",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		}, {
			"path": "pages/demand/detail",
			"style": {
				"navigationBarTitleText": "派遣订单详情"
			}
		}, {
			"path": "pages/demand/snatch",
			"style": {
				"navigationBarTitleText": "我抢的订单",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		}, {
			"path": "pages/demand/demandlog",
			"style": {
				"navigationBarTitleText": "订单报名",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},

		// 供人
		{
			"path": "pages/supply/supply",
			"style": {
				"navigationBarTitleText": "共享用工",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		}, {
			"path": "pages/supply/supplyform",
			"style": {
				"navigationBarTitleText": "发布供人"
			}
		}, {
			"path": "pages/supply/detail",
			"style": {
				"navigationBarTitleText": "供人详情"
			}
		}, {
			"path": "pages/supply/wsupplylist",
			"style": {
				"navigationBarTitleText": "我发布的供人",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},

		{
			"path": "pages/demand/wdemandlist",
			"style": {
				"navigationBarTitleText": "我的订单",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/demand/wdemandlog",
			"style": {
				"navigationBarTitleText": "我的订单",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/demand/demandform",
			"style": {
				"navigationBarTitleText": "发布订单"
			}
		},


		// 个人中心
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/about",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/my/feedback",
			"style": {
				"navigationBarTitleText": "意见反馈"
			}
		},
		{
			"path": "pages/my/system",
			"style": {
				"navigationBarTitleText": "系统设置"
			}
		},
		{
			"path": "pages/my/myinfo",
			"style": {
				"navigationBarTitleText": "基本信息"
			}
		},
		{
			"path": "pages/my/mycode",
			"style": {
				"navigationBarTitleText": "我的推广码"
			}
		},
		{
			"path": "pages/my/myintegral",
			"style": {
				"navigationBarTitleText": "我的积分",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/my/mybag",
			"style": {
				"navigationBarTitleText": "我的钱包",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/my/myteam",
			"style": {
				"navigationBarTitleText": "我的邀请",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/my/mybank",
			"style": {
				"navigationBarTitleText": "我的银行卡"
			}
		},
		{
			"path": "pages/my/myauth",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/my/collect",
			"style": {
				"navigationBarTitleText": "收藏夹",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/my/mybroker",
			"style": {
				"navigationBarTitleText": "我的经纪人"
			}
		},
		{
			"path": "pages/my/myentry",
			"style": {
				"navigationBarTitleText": "我的报备",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/my/task",
			"style": {
				"navigationBarTitleText": "任务中心"
			}
		},
		{
			"path": "pages/my/getmoney",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},

		// 代理门店
		{
			"path": "pages/agent/agent",
			"style": {
				"navigationBarTitleText": "代理门店",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/agent/detail",
			"style": {
				"navigationBarTitleText": "代理门店"
			}
		},
		{
			"path": "pages/agent/agentform",
			"style": {
				"navigationBarTitleText": "代理门店申请"
			}
		},

		// 企业招聘
		{
			"path": "pages/comjobs/comjobs",
			"style": {
				"navigationBarTitleText": "企业招聘",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		}, {
			"path": "pages/comjobs/search",
			"style": {
				"navigationBarTitleText": "企业招聘",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		}, {
			"path": "pages/comjobs/detail",
			"style": {
				"navigationBarTitleText": "企业招聘"
			}
		}, {
			"path": "pages/comjobs/setreport",
			"style": {
				"navigationBarTitleText": "报名",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		}, {
			"path": "pages/comjobs/log",
			"style": {
				"navigationBarTitleText": "招聘报名记录",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		}, {
			"path": "pages/comjobs/star",
			"style": {
				"navigationBarTitleText": "我的收藏",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},{
			"path": "pages/comjobs/recruitFast",
			"style": {
				"navigationBarTitleText": "晋快招",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},{
			"path": "pages/comjobs/jobDemands",
			"style": {
				"navigationBarTitleText": "任何需求"
			}
		},{
			"path": "pages/comjobs/businessHelp",
			"style": {
				"navigationBarTitleText": "晋企帮",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},

		// 常见问题
		{
			"path": "pages/question/question",
			"style": {
				"navigationBarTitleText": "常见问题",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/question/detail",
			"style": {
				"navigationBarTitleText": "常见问题"
			}
		},

		// 行业资讯
		// {
		// 	"path": "pages/article/article",
		// 	"style": {
		// 		"navigationBarTitleText": "行业资讯",
		// 		"enablePullDownRefresh": true,
		// 		"onReachBottomDistance": 50
		// 	}
		// },
		// {
		// 	"path": "pages/article/detail",
		// 	"style": {
		// 		"navigationBarTitleText": "行业资讯"
		// 	}
		// }, {
		// 	"path": "pages/article/comment",
		// 	"style": {
		// 		"navigationBarTitleText": "行业资讯",
		// 		"enablePullDownRefresh": true,
		// 		"onReachBottomDistance": 50
		// 	}
		// },

		// 通知公告
		{
			"path": "pages/notice/notice",
			"style": {
				"navigationBarTitleText": "通知公告",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		},
		{
			"path": "pages/notice/detail",
			"style": {
				"navigationBarTitleText": "通知公告"
			}
		},

		// 工具类
		{
			"path": "pages/tool/sinpage",
			"style": {
				"navigationBarTitleText": "晋江人力"
			}
		}, {
			"path": "pages/tool/webview",
			"style": {
				"navigationBarTitleText": "晋江人力"
			}
		},

		// 自定义表单
		{
			"path": "pages/form/form",
			"style": {
				"navigationBarTitleText": "自定义表单"
			}
		},

		// 登录注册
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "用户登录"
			}
		}, {
			"path": "pages/login/agreement",
			"style": {
				"navigationBarTitleText": "用户协议"
			}
		}, {
			"path": "pages/login/worker",
			"style": {
				"navigationBarTitleText": "注册雇主"
			}
		}, {
			"path": "pages/login/sharepuser",
			"style": {
				"navigationBarTitleText": "微信邀请注册"
			}
		},

		// 培训意愿
		{
			"path": "pages/train/joinlist",
			"style": {
				"navigationBarTitleText": "培训报名列表"
			}
		}, {
			"path": "pages/train/list",
			"style": {
				"navigationBarTitleText": "培训列表"
			}
		},

		// 简历
		{
			"path": "pages/resume/resume",
			"style": {
				"navigationBarTitleText": "简历列表"
			}
		}, {
			"path": "pages/resume/detail",
			"style": {
				"navigationBarTitleText": "简历详情"
			}
		}, {
			"path": "pages/resume/log",
			"style": {
				"navigationBarTitleText": "收到的邀请"
			}
		}, {
			"path": "pages/worker/invite",
			"style": {
				"navigationBarTitleText": "我的邀请"
			}
		},
		
		//省外活动
		{
			"path": "pages/outactivity/index",
			"style": {
				"navigationBarTitleText": "省外活动"
			}
		},{
			"path": "pages/outactivity/resumelist",
			"style": {
				"navigationBarTitleText": "招聘信息",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50
			}
		}
	],
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式（list 的索引项）
		"list": [{
			"name": "swiper", //模式名称
			"path": "pages/index/index", // 启动页面，必选   
			"query": "" //启动参数，在页面的onLoad函数里面得到 。
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "晋江人力",
		"navigationBarBackgroundColor": "#F8F8F8",
		"usingComponents": {
			"ocr-navigator": "plugin://ocr-plugin/ocr-navigator"
		}
	}
	// "tabBar": {
	// 	"borderStyle": "black",
	// 	"backgroundColor": "#FFFFFF",
	// 	"color": "#999999",
	// 	"selectedColor": "#0081ff",
	// 	"list": [{
	// 			"pagePath": "pages/index/index",
	// 			"iconPath": "static/tabbar/index.png",
	// 			"selectedIconPath": "static/tabbar/indexSelected.png",
	// 			"text": "首页"
	// 		},
	// 		{
	// 			"pagePath": "pages/comjobs/comjobs",
	// 			"iconPath": "static/tabbar/agent.png",
	// 			"selectedIconPath": "static/tabbar/agentSelected.png",
	// 			"text": "招工"
	// 		},
	// 		{
	// 			"pagePath": "pages/my/my",
	// 			"iconPath": "static/tabbar/my.png",
	// 			"selectedIconPath": "static/tabbar/mySelected.png",
	// 			"text": "我的"
	// 		}
	// 	]
	// }
}